@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    background-color: #000;
    color: #FFF;
    font-family: 'Poppins', 'sans-serif';
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/* Animations */
@keyframes heartbeat
{
  0%
  {
    transform: scale( .75 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( .75 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( .75 );
  }
  100%
  {
    transform: scale( .75 );
  }
}
/* Einde Animations */

.withlove{
    color: #FFF;
    text-decoration: none;
}

.withlove i {
    animation: heartbeat 1.2s infinite;
}

footer{
    /* position: absolute;
    bottom: 0; */
    width: 137px;
    margin: 50px auto 0 auto;
}

.content{
    width: 75%;
    margin: auto;
    margin-bottom: 150px;
}

.content p{
    font-size: 1.2rem;
    text-align: center;
}

.scrollen{
    color: #FFF;
    font-size: 2rem;
    text-align: center;
    display: flex;
    justify-content: center;
    text-decoration: none;
    margin-top: 50px;
    transition: all .3s;
}

.scrollen:hover{
    transform: translateY(10px);
}

.contact{
    display: flex;
    width: 100%;
}

.contact p, .contact a{
    color: #FFF;
    text-decoration: none;
}

.contact div{
    width: 50%;
    text-align: center;
}

h1{
    text-align: center;
    font-size: 80px;
    margin-bottom: 20px;
    margin-top: 250px;
}


h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 0;
}

/* Blokken */

.blokken {
    display: flex;
    justify-content: center;
    -ms-align-items: flex-start;
    align-items: flex-start;
    flex-direction: column;
    max-width: 1600px;
    padding: 0 10px;
    margin: 0 auto;
    /* width: 100%; */
  }
  
.blokken article {
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 70px;
    width: 100%;
}

.blokken article:last-of-type {
    padding-bottom: 0;
}

.blokken article>img {
    width: 47%;
    order: 1;
    object-fit: cover;
}

.blokken_content {
    width: 49%;
    padding: 30px;
    order: 2;
}

.blokken_titel {
    position: relative;
    display: flex;
    justify-content: flex-start;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 10px;
}

.blokken_titel h2 {
    color: #FFF;
    line-height: 150%;
    position: relative;
    z-index: 1;
    font-weight: 700;
    font-size: 2.5em;
}

.blokken_tekst {
    line-height: 180%;
    font-weight: 200;
    max-width: 850px;
    color: #FFF;
    font-size: 1.4em;
    margin-bottom: 20px;
}

.blokken_tekst p>a {
    color: #FFF;
}

.blokken_content>a {
    padding: 10px 0;
    display: inline-block;
    margin-top: 5px;
    color: #FFF;
    font-weight: 700;
    font-size: 1.2em;
    text-decoration: none;
}

.blokken_content>a i {
    margin-left: 5px;
    transition: all .5s;
}

.blokken_content>a:hover i {
    margin-left: 10px;
}

.blokken article:nth-child(odd) img {
    order: 3;
}

/* Einde blokken */

@media screen and (max-width: 1100px){
    .blokken_titel h2 {
        font-size: 1.7em;
      }
    
    .blokken_tekst {
        font-size: 1.2em;
    }

    .blokken_content {
        padding: 10px;
    }
}

@media screen and (max-width: 850px){
    .blokken article>img {
        width: 100%;
      }
  
    .blokken_content {
        width: 100%;
        padding: 0;
    }

    .blokken article {
        padding-bottom: 30px;
    }

    .blokken article:nth-child(odd) img {
        order: 1;
    }

    h1{
        margin-top: 50px;
    }
}

@media screen and (max-width: 800px){
    .content{
        width: 70%;
    }
    h1{
        font-size: 60px;
    }
    h2{
        font-size: 23px;
    }
}

@media screen and (max-width: 550px){
    .content{
        width: 90%;
    }
    h1{
        font-size: 40px;
    }
    h2{
        font-size: 16px;
    }
}

@media screen and (max-width: 500px){
    .contact{
        flex-direction: column;
        align-items: center;
    }

    .contact div{
        width: 100%;
    }

    h3{
        text-align: center;
    }
}

@media screen and (max-width: 500px){
        h1{
        font-size: 30px;
    }
}

@media screen and (max-width: 350px){

    h2{
        font-size: 16px;
    }
}